# Componentor

A drag & drop Website Builder for HTMLDrop based on Website Builder from https://vueplay.com.

## Installation

```bash
npm install @componentor/componentor
```

## Features

- Visual drag & drop interface
- Vue 3 component-based architecture
- Real-time preview
- Extensible component library
- Git-based version control integration

## Usage

```js
import Componentor from '@componentor/componentor'
```

## Keywords

`hd-theme` `htmldrop` `website` `builder` `vue` `vueplay`

## License

MIT
